{% set CodiceModulo = "DOM_ACCERTAMENTO_ANNUL" %}
{% set Urn = "document:c_c003:accertamento.tributario;annullamento;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di annullamento/rettifica dell'atto di accertamento"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.3|07/04/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-NEC-ACC"
urn_allegato="document:s_italia:generale;documentazione"
descrizione_estesa="Documentazione necessaria a motivare la richiesta"
filename="Doc necessaria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di annullamento/rettifica dell'atto di accertamento{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - annullamento accertamento'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Domanda di annullamento/rettifica dell'atto di accertamento
</h1>
{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante", "Erede"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in riferimento all'accertamento di
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Tipo di tributo (ad esempio IMU, TASI, TARI, ecc.)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno di imposta
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta1" name="Parametri_Imposta1" label="Tipo di tributo" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta1" name="Parametri_NumeroImposta1" label="Numero dell'imposta" format="number" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta1" name="Parametri_AnnoImposta1" label="Anno dell'imposta" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta1" name="Parametri_ImportoImposta1" label="Importo dell'imposta" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta2" name="Parametri_Imposta2" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta2" name="Parametri_NumeroImposta2" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta2.value() != ''" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta2" name="Parametri_AnnoImposta2" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta2.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta2" name="Parametri_ImportoImposta2" label="Importo dell'imposta" mandatory_enabled="#Parametri_Imposta2.value() != ''" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta3" name="Parametri_Imposta3" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta3" name="Parametri_NumeroImposta3" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta3.value() != ''" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta3" name="Parametri_AnnoImposta3" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta3.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta3" name="Parametri_ImportoImposta3" label="Importo dell'imposta" mandatory_enabled="#Parametri_Imposta3.value() != ''" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta4" name="Parametri_Imposta4" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta4" name="Parametri_NumeroImposta4" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta4.value() != ''" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta4" name="Parametri_AnnoImposta4" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta4.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta4" name="Parametri_ImportoImposta4" label="Importo dell'imposta" mandatory_enabled="#Parametri_Imposta4.value() != ''" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta5" name="Parametri_Imposta5" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta5" name="Parametri_NumeroImposta5" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta5.value() != ''" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta5" name="Parametri_AnnoImposta5" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta5.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta5" name="Parametri_ImportoImposta5" label="Importo dell'imposta" mandatory_enabled="#Parametri_Imposta5.value() != ''" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoDomanda" name="Tassonomia_TipoDomanda" label="Tipo istanza" mandatory="true"></div>
        <input id="Tassonomia_TipoDomanda1" name="Tassonomia_TipoDomanda" type="radio" value="1"/>
      </td>
      <td>
        <p>
          l'annullamento dell'atto sopra indicato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoDomanda2" name="Tassonomia_TipoDomanda" type="radio" value="2"/>
      </td>
      <td>
        <p>
          la rettifica dell'atto sopra indicato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per la seguente motivazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_MotivazAtto" label="Motivazione" name="Parametri_MotivazAtto" mandatory="true" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_RichAnnullNote" label="Eventuali annotazioni" name="Parametri_RichAnnullNote" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="DOC-NEC-ACC" name="DOC-NEC-ACC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione necessaria a motivare la richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-NEC-ACC" name="GLOBO_allegato_cDOC-NEC-ACC" obbligatorio="#DOC_NEC_ACC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
